.version.index /* version checker */
{
	color: #0000F4;
	background-color: #D3BE06;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1199.969171779141px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -96px;
	padding-top: 15px;
	width: 0.01px;
}

#pu1256
{
	width: 0.01px;
	margin-left: 23px;
}

#u1256
{
	z-index: 4;
	width: 255px;
	margin-right: -10000px;
}

#pu1354
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 719px;
}

#u1354
{
	z-index: 126;
	width: 74px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 23px;
	position: relative;
}

#u1616
{
	z-index: 146;
	width: 103px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#pu1349
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 836px;
}

#u1349
{
	z-index: 124;
	width: 73px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-left: 4px;
	position: relative;
}

#u1605
{
	z-index: 142;
	width: 79px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	margin-top: 22px;
	position: relative;
}

#u1599
{
	z-index: 140;
	width: 87px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 619px;
}

#u1599_clip
{
	overflow: hidden;
	width: 87px;
	height: 74px;
}

#u1599_img
{
	margin-left: -10px;
	margin-top: -2px;
	margin-bottom: -6px;
}

#u1611
{
	z-index: 144;
	width: 87px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 618px;
}

#u1836
{
	z-index: 171;
	width: 300px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 348px;
}

#pu316
{
	width: 0.01px;
	margin-left: -6px;
	margin-top: 31px;
}

#u316
{
	z-index: 13;
	width: 970px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
}

#u316_clip
{
	overflow: hidden;
	width: 970px;
	height: 69px;
}

#u316_img
{
	margin: -471px -204px -96px -203px;
}

#u322
{
	z-index: 15;
	width: 960px;
	border-style: none;
	border-color: transparent;
	padding-bottom: 34px;
	position: relative;
	margin-right: -10000px;
	left: 6px;
	background: #FFFFFF url("../images/3.jpg") repeat left top;
}

#pu1401
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 41px;
	margin-left: 116px;
}

#u1401
{
	z-index: 132;
	width: 204px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 180px;
	position: relative;
}

#u1398
{
	z-index: 130;
	width: 202px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 5px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-top: 68px;
	position: relative;
}

#pu1385
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 36px;
	margin-left: 557px;
}

#u1385
{
	z-index: 128;
	width: 164px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
}

#u1546
{
	z-index: 138;
	width: 229px;
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	margin-left: 4px;
	margin-top: 65px;
	position: relative;
}

#u1536
{
	z-index: 134;
	width: 225px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 214px;
	left: 313px;
}

#u1541
{
	z-index: 136;
	width: 185px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 47px;
}

#u1625
{
	z-index: 148;
	width: 211px;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: 709px;
}

#pamphletu1649
{
	z-index: 150;
	width: 0.01px;
	height: 74px;
	padding-bottom: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 423px;
	left: 13px;
}

#u1658
{
	position: absolute;
	width: 920px;
	background-color: transparent;
}

#u1658popup
{
	z-index: 151;
}

#u1663
{
	z-index: 152;
	width: 920px;
	height: 93px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1664-4
{
	z-index: 153;
	width: 761px;
	min-height: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 78px;
}

#u1659
{
	z-index: 157;
	width: 920px;
	height: 93px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1660-4
{
	z-index: 158;
	width: 761px;
	min-height: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 78px;
}

#u1661
{
	z-index: 162;
	width: 920px;
	height: 93px;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1662-4
{
	z-index: 163;
	width: 761px;
	min-height: 64px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 78px;
}

#u1654
{
	z-index: 167;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 440px;
}

#u1655
{
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #FF7E00;
	border-radius: 5px;
}

#u1655:hover
{
	background-color: #FB901C;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u1656
{
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #FF7E00;
	border-radius: 5px;
	left: 20px;
}

#u1656:hover
{
	background-color: #FB901C;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u1655.PamphletThumbSelected,#u1656.PamphletThumbSelected
{
	background-color: #000000;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u1657
{
	position: absolute;
	width: 10px;
	height: 10px;
	background-color: #FF7E00;
	border-radius: 5px;
	left: 40px;
}

#u1657:hover
{
	background-color: #FB901C;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u1657.PamphletThumbSelected
{
	background-color: #000000;
	border-radius: 5px;
	width: 10px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u266-4
{
	z-index: 16;
	width: 373px;
	min-height: 34px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 14px;
	position: relative;
}

#u267-25
{
	z-index: 20;
	width: 903px;
	min-height: 281px;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 13px;
	position: relative;
}

#slideshowu1268
{
	z-index: 45;
	width: 0.01px;
	height: 100px;
	margin-left: 26px;
	margin-top: 16px;
	position: relative;
}

#u1306
{
	position: absolute;
	width: 524px;
	height: 422px;
	border-style: none;
	border-color: transparent;
	background-color: #AC5932;
	background-color: rgba(163,71,28,0.9);
	top: -54px;
	left: 160px;
	-pie-background: rgba(163,71,28,0.9);
}

#u1306popup
{
	z-index: 46;
}

#u1635
{
	z-index: 47;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1690
{
	z-index: 49;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1411
{
	z-index: 51;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1426
{
	z-index: 53;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1735
{
	z-index: 55;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1750
{
	z-index: 57;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1750_img
{
	padding-right: 210px;
}

#u1441
{
	z-index: 59;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1441_img
{
	padding-left: 120px;
	padding-right: 120px;
}

#u1720
{
	z-index: 61;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1705
{
	z-index: 63;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1461
{
	z-index: 65;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1476
{
	z-index: 67;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1491
{
	z-index: 69;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1521
{
	z-index: 71;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1411_img,#u1426_img,#u1705_img,#u1461_img,#u1476_img,#u1491_img,#u1521_img
{
	padding-top: 20px;
	padding-bottom: 20px;
}

#u1559
{
	z-index: 73;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1559_img
{
	padding-left: 114px;
	padding-right: 115px;
}

#u1574
{
	z-index: 75;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1574_img
{
	padding-left: 120px;
	padding-right: 121px;
}

#u1589
{
	z-index: 77;
	width: 480px;
	height: 360px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1589_img
{
	padding-top: 20px;
	padding-bottom: 21px;
}

#u1273
{
	position: absolute;
	width: 910px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u1273popup
{
	z-index: 79;
}

#u1638
{
	z-index: 80;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u1693
{
	z-index: 82;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 75px;
}

#u1414
{
	z-index: 84;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 145px;
}

#u1429
{
	z-index: 86;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 215px;
}

#u1738
{
	z-index: 88;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 285px;
}

#u1753
{
	z-index: 90;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u1753_img
{
	padding-right: 26px;
}

#u1444
{
	z-index: 92;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 425px;
}

#u1444_img
{
	margin-left: -4px;
	margin-right: 34px;
}

#u1723
{
	z-index: 94;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 495px;
}

#u1708
{
	z-index: 96;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 565px;
}

#u1464
{
	z-index: 98;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 635px;
}

#u1479
{
	z-index: 100;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 705px;
}

#u1494
{
	z-index: 102;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 775px;
}

#u1524
{
	z-index: 104;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 845px;
}

#u1638:hover,#u1693:hover,#u1414:hover,#u1429:hover,#u1738:hover,#u1753:hover,#u1444:hover,#u1723:hover,#u1708:hover,#u1464:hover,#u1479:hover,#u1494:hover,#u1524:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1562
{
	z-index: 106;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 5px;
}

#u1577
{
	z-index: 108;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 75px;
}

#u1592
{
	z-index: 110;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 145px;
}

#u1562:hover,#u1577:hover,#u1592:hover
{
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u1414_clip,#u1429_clip,#u1444_clip,#u1708_clip,#u1464_clip,#u1479_clip,#u1494_clip,#u1524_clip,#u1592_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u1414_img,#u1429_img,#u1708_img,#u1464_img,#u1479_img,#u1494_img,#u1524_img,#u1592_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u1301-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 405px;
	left: 532px;
}

#u1301-4popup
{
	z-index: 112;
}

#u1305-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 405px;
	left: 632px;
}

#u1305-4popup
{
	z-index: 116;
}

#u1304-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 405px;
	left: 562px;
}

#u1304-4popup
{
	z-index: 120;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu1367
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 29px;
}

#u1367,#u1367-bw
{
	z-index: 2;
	height: 37px;
}

#u350
{
	z-index: 3;
	min-height: 69px;
	padding-bottom: 10px;
}

#u350_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u1368-7
{
	z-index: 6;
	width: 906px;
	min-height: 45px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 126px;
}

#u350-bw
{
	z-index: 3;
	min-height: 69px;
	margin-top: 12px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 94px;
}

#page .verticalspacer
{
	clear: both;
}

